@charset "utf-8";
/* 表組内の調整 */
.tnfd-report-table th,
.tnfd-report-table td {
	font-size: 13.5px;
}

.tnfd-report-table .vertical {
	writing-mode: tb-lr;
	writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	letter-spacing: .2em;
	vertical-align: middle;
}

@media only screen and (min-width: 641px) and (max-width: 1024px) {
	.tnfd-report-table {
		overflow: auto;
		white-space: nowrap;
	}
}
